Page MenuHomePhabricator

[HWASAN] Remove unused(?) code
ClosedPublic

Authored by evgeny777 on May 27 2019, 9:50 AM.

Details

Summary

It looks like in_interceptor_scope flag is not used anywhere. If it is, I wonder what's the purpose of it?

Diff Detail

Event Timeline

evgeny777 created this revision.May 27 2019, 9:50 AM
eugenis accepted this revision.May 28 2019, 1:02 PM

LGTM

It's a refactoring leftover.

This revision is now accepted and ready to land.May 28 2019, 1:02 PM
This revision was automatically updated to reflect the committed changes.
Herald added projects: Restricted Project, Restricted Project. · View Herald TranscriptMay 29 2019, 3:10 AM
Herald added a subscriber: Restricted Project. · View Herald Transcript